@media only screen and (min-width:1000px){
	.wrapper{overflow:unset;}
}
.dark5, .dark5 a{color:#a4a4a4 !important;}

/* Post Head */
.post_title_bg{background-color:#FFF; border-bottom:1px solid #EEE; padding: 20px 0;}
.breadcrumb{margin-bottom:3px; font-size:80%; color:#E5E5E5;}
.breadcrumb ol, .breadcrumb li{display:inline-block;}
.breadcrumb a{color:#999;}
.breadcrumb a:hover{color:#EEE; text-shadow:0 0 0 #EEE;}
.post_subtitle{}
.post_stat{}
@media only screen and (max-width:750px){
	.post_title_bg{background-size: 100% 90%;}
	.post_title_bg, .post_subtitle, .post_stat{text-align:center;}
}
@media only screen and (min-width:750px){.post_title_bg{background-size: 100% 100%;}}
.post_title_bg h1{margin-bottom:30px; font-size:2.2rem; line-height:1.5em; font-weight:700;}
.post_title_bg p{color:#333;}
.post_title_statbox{border:1px solid #EEE; border-radius:3px; padding:7px 10px; display:inline-block; font-size:12px; color:#888; background-color:#FAFAFA; margin:3px 1px;}
.post_title_statbox img{width:17px; height:auto; vertical-align:middle; opacity:.4; margin-right:10px;}

/* Post Content */
#post_main{float:left; width:610px; background-color:#FFF; border:1px solid #EEE; border-radius:3px; margin-bottom:20px;}
#post_main h2, #post_main h3{margin-bottom:10px; }
#post_main h3{font-size:18px;}
#post_main p{margin-bottom:20px; line-height:1.3em;}
#post_main p img, #post_main img, .postimg img{max-width:100%!important; margin-bottom:5px; height:auto;}
#post_main ol, #post_main ul, #post_main li{list-style: inside; line-height:1.3em; padding-left: 10px;}
.postimg{font-size:0.9em;}
.postimg img{display:block; margin:0 auto;}
.postimg span{font-size:0.9em; color:#555; margin-left:15px;}
.pinitdiv{padding:20px; background-color:#FCFCFC; border-bottom: 1px solid #EEE; margin-bottom: 20px;}
.pinitpost img{max-height:30px; width:auto; vertical-align: middle;}
@media only screen and (max-width:990px){
	#post_main{max-width:610px;}
}
@media only screen and (min-width:991px) and (max-width:1006px){
	#post_main{float:left; max-width:620px;}
}
.img_dl{float:right; margin:0 10px;}
.img_dl img{max-height:20px; width:20px; opacity:.3;}
.da_txt{padding:20px 0; margin:20px 0 30px 0; border-bottom:1px solid #EAEAEA; text-align:center;}

/* Post Sidebar */
.sb_share{margin-bottom:10px;}
.sb_share img{width:25px!important; height:auto; opacity:0.3; }
#post_side{float:right; width:336px; position:sticky; top:20px;}
#post_side img{width:auto;}
.sb_box, .sb_boxr{display:inline-block; margin:0 0 20px 0; width:100%;}
.sb_boxr{border:1px solid #EFEFEF; border-radius: 3px;}
.sb_boxr:hover{box-shadow:1px 1px 1px #DDD;}
.sb_boxr h5{padding:10px 15px; display: inline-block; color:#444; line-height:1.5em; font-size:14px;}
.sb_box_label{padding: 20px 0px; width: 100%; display: block; font-size: 17px;}
.sbbl_r{float:right; height:25px; width:25px; opacity:.2;}
.sbbl_r img{height:100%;}
.sb_imgbox{width:80%; height:100px; overflow:hidden; display:inline-block; position: relative;left:1px; top:1px; opacity:.7;}
.sb_imgbox:hover{opacity:.9;}
.sb_count_box{width:18%; height:100px; overflow:hidden; display:inline-block; text-align:center; background-color: #d0d0d0;}
.sb_count_box_top{max-width:100%; display:block; font-size:29px; color:#FFF; background-color:#DDD; padding:15px 0; margin-bottom:9px;}
.sb_count_box_bot{font-size:12px; color:#999;}

.home_cat{display:inline-block; width:144px; vertical-align:top; text-align:center; background-color:#F5F5F5; padding:25px 10px; margin:10px; border:1px solid #DDD; border-radius:3px;}
.home_cat_icon img{width:100%; height:auto;}
.home_cat_detail {display:block;}
.home_cat_item{display:inline-block; padding:10px; background-color:#F0F0F0; border:1px solid #F0F0F0; border-radius:3px; margin:3px; width:112px;}
.home_cat_item img{height:25px; position:relative; vertical-align:middle; margin-right:10px;}

.home_th_box_wrap{text-align:center;}

.home_th_boxs_big{display:inline-block; width:475px; height:auto; background-color:#F7F7F7; border:1px solid #DDD; margin:10px; vertical-align:top; overflow:hidden;}
.home_th_boxs_big h3{margin:0;}
.home_th_boxs_img_big{max-width:100%; height:150px; overflow:hidden; margin:20px; background-color: #FFF;}
.home_th_boxs_img_big img{width:100%; height:auto;}
.leftbox{display:inline-block; width:40%; vertical-align:top; margin-top:10px;}
.home_th_boxs_txt_big{padding:20px; text-align:left; }
@media only screen and (max-width:500px){
	.home_th_boxs_big{width:93%;}
}

.home_th_boxs{display:inline-block; width:297px; height:300px; background-color:#F7F7F7; border:1px solid #DDD; margin:10px; vertical-align:top;}
.home_th_boxs:hover{border:1px solid #1f72a4;}
.home_th_boxs_img{width:100%; height:200px; overflow:hidden; margin-bottom:10px; background-color: #FFF;}
.home_th_boxs_img img{width:100%;}
.home_th_box_count{display:inline-block; padding:10px; background-color:#D2D2D2; font-size:20px; color:#FFF; text-shadow:1px 1px 1px #AAA; vertical-align:top; margin-top:10px;}
.home_th_boxs_txt{display:inline-block; padding:10px; text-align:left; width:165px;}
.home_th_boxs_txt h3{font-size:15px; line-height:1.3em; margin:0; padding:0;}

.posttag{padding:5px 10px; background-color:#EEE; border:1px solid #DDD; display:inline-block; margin:5px; border-radius:3px;}

@media only screen and (max-width:340px){
	#post_side{float:none; max-width:300px; width:100%;}
}
@media only screen and (max-width:986px){
	#post_main{max-width:100%;}
	#post_side{float:none; width:100%; max-width:100%; text-align:center; display:inline-block;}
	.sb_box{width:100%; margin:0 20px 20px 0;}
}
@media only screen and (max-width:594px){
	#fq{width:80%;}
	.sb_box{width:100%;}
	.sb_imgbox, .sb_count_box{height:120px;}
}
@media only screen and (min-width:595px) and (max-width:701px){
	.sb_box{width:100%;}
}

#shares img{width:30px; height:auto; opacity:.5;}